<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
       <!-- <link rel="icon" type="image/ico" href="images/favicon.ico" /> -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/shadowbox.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
          <div id="full_wrapper">
            <!-- HEADER -->  
                <header>        
                   <div class="container">
                        <div class="logo">
                            <a href="index.html">
                                <img src="images/site/logo-desktop.svg" alt="">
                            </a>
                        </div>
                        <div class="menu">
                            <ul>
                                <li><a href="Commercials%20.html">Commercials</a></li>
                                <li><a href="Promotional&TV%20Promos.html">Promotional & TV Promos</a></li>
                                <li><a href="javascript:void(0)">Music Videos</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a href="contact.html" class="active_line">Contact</a></li>
                            </ul>
                        </div>
                        <div class="mobile_menu">
                            <a href="javascript:void(0)" class="menu_icon"><span></span></a>
                            <div class="new_menu">
                                <ul>
                                    <li><a href="Commercials%20.html">Commercials</a></li>
                                    <li><a href="Promotional&TV%20Promos.html">Promotional & TV Promos</a></li>
                                    <li><a href="javascript:void(0)">Music Videos</a></li>
                                    <li><a href="about.html">About</a></li>
                                    <li><a href="contact.html" class="active_line">Contact</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="clr"></div>
                   </div>    
                </header>
                <div class="about_back">   
                    <div class="container">  
                        <div class="contact">    
                            <div class="contact_left">
                                <h3>Let’s Talk</h3>
                                <h4>+972-54-5222775</h4>
                                <div class="social_footer_contact">
                                    <a href="javascript:void(0)"><img src="images/site/facebook.svg" alt=""></a>
                                    <a href="javascript:void(0)"><img src="images/site/instagram.svg" alt=""></a>
                                    <a href="javascript:void(0)"><img src="images/site/youtube.svg" alt=""></a>
                                    <a href="javascript:void(0)"><img src="images/site/vimeo.svg" alt=""></a>
                                </div>
                            </div>
                            <div class="contact_success">
                                <h3>Sent!</h3>
                                <p>Your message was sent successfully!
                                Thanks for reaching out, we’ll be
                                in touch shortly.</p>  
                            </div>
                            <div class="clr"></div>
                        </div>
                   </div>
              </div>       
            <!---->
          </div>    
           <!-- <div class="push"> </div>-->
        <!-- FOOTER -->
        <footer>
            <div class="container">
                <div class="copy_right">
                    <p>© 2017 Bonamaze. All Rights Reserved.</p>
                </div>
                <div class="social_footer">
                    <a href="javascript:void(0)"><img src="images/site/facebook.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/instagram.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/youtube.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/vimeo.svg" alt=""></a>
                </div>
                <div class="clr"></div>
            </div>       
        </footer>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
        <script src="js/shadowbox.js"></script>
        <script type="text/javascript">
	Shadowbox.init({
	language: 'en',
	players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
	});
	</script>
    </body>
</html>
